@import url('https://fonts.googleapis.com/css?family=Abel');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
  width: 100%;
  height: 100%;
  font-family: "Abel", Abel;
    padding-bottom: 200px;
}
h1,
h2,
h3,
h4,
h5,
h6,
a{
  font-family: "Abel", Abel;
    color: #454545;
    
    
}

p{ /*font-family: "Roboto", Roboto;*/
    color: #454545;
    font-size: 12pt;}

a:hover,
a:focus {
    font-weight: bold;
  text-decoration: none;
  color: #000;
}
ul.mythumbnails, ul.thumbnails > li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.mythumbnails > li {
    
    outline: 0px red solid;
    float: left;
}

@media(max-width:353px){
    ul.mythumbnails > li {
        width:  100%;
        
    }
}
@media(min-width:500px){
    ul.mythumbnails > li {
        width: 100%;
        
    }
}
@media(min-width:700px){
    ul.mythumbnails > li {
        width: 50%;
        
    }
}
@media(min-width:768px){
    ul.mythumbnails > li {
        width: 33.3333333333333333333%;
        
    }
}
@media(min-width:992px){
    ul.mythumbnails > li {
        width: 25%;
        
    }
}
@media(min-width:1300px){
    ul.mythumbnails > li {
        width: 20%;
        
    }
}
@media(min-width:1690px){
    ul.mythumbnails > li {
        width: 20%;
        
    }
}
@media(min-width:1700px){
    ul.mythumbnails > li {
        width: 14.2222222222222222222222222%;
        
    }
}
ul.thumbnails, ul.thumbnails > li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.mythumbnails > li img {
     border:1px solid #454545;
    width: 90%;
    height: 90%;

}

ul.thumbnails > li {
    
    outline: 0px red solid;
    float: left;
}

@media(max-width:420px){
    ul.thumbnails > li {
        width:  100%;
        
    }
}
@media(min-width:640px){
    ul.thumbnails > li {
        width: 100%;
        
    }
}
@media(min-width:768px){
    ul.thumbnails > li {
        width: 100%;
        
    }
}
@media(min-width:810px){
    ul.thumbnails > li {
        width: 50%;
        
    }
}
@media(min-width:992px){
    ul.thumbnails > li {
        width: 50%;
        
    }
}
@media(min-width:1160px){
    ul.thumbnails > li {
        width: 50%;
        
    }
}
@media(min-width:1200px){
    ul.thumbnails > li {
        width: 33.333333333333333333%;
        
    }
}
@media(min-width:1522px){
    ul.thumbnails > li {
        width: 33.333333333333333333%;
        
    }
}
@media(min-width:1600px){
    ul.thumbnails > li {
        width: 25%;
        
    }
}


ul.thumbnails > li img {
     border:1px solid #454545;
    max-width: 300px;

}
ul.mylist-unstyled{
position:fixed;
   right: 0;
 list-style-type: none;}
ul.mylist-artists{
 list-style-type: none;}

.no-gutter [class^="col-"] {
    padding-left:0;
    padding-right:0;
}

.nav-pills{display:inline-block;
}

img {
   border:1px solid #454545;
    width: 100%;
}
.mygodown{margin-top:60px;}
.inactiveLink {
   pointer-events: none;
   cursor: default;
}
.clearfix {
  overflow: auto;
}
.navbar-collapse{position:relative;}
.navbar-brand > img{border:0px solid #454545;}
.navbar-brand{height:130px;}
.navbar-header {height:130px;}
.navbar-inverse {background-color: #fff;}
.navbar-nav {
float: right;
    margin-top: 50px
    /*margin: 50px;*/
}

.navbar-inverse .navbar-nav>li>a {
     font-size: 110%;
}
a.thumbnail:hover{border-color: #000000;}
ul.mylist-unstyled li>a:hover {color: #000000;font-weight: bold; }
ul.mylist-artists li>a:hover {color: #000000;font-weight: bold; }

.navbar-inverse .navbar-nav>li>a:hover {
    color: #000000;
}
.navbar-inverse .navbar-nav>li>a:focus {
    color:#454545;
}
.navbar-default .navbar-toggle {
  border-color: #563D7C;
  background-color: #000;

}

 .navbar-toggle {
  border-color: #563D7C;
  background-color: #000;
}

.panel-footer {background-color: #fff;
    border-top: 1px solid;}
.navbar-fixed-bottom {
    width: 100%;
    padding-top:0px;
        max-height: 25px;}
.panel-footer {padding-top: 3px;}
.last_item {margin-bottom: 80px}

.forreal img {max-width: 300px;}

@media (min-width: 1500px) {
  .table-row {
    display: table;
    table-layout: fixed;
  }

  .table-row [class^="col-"] {
    display: table-cell;
    float: none;
  }
}